3 Replies Latest reply on Dec 24, 2008 9:18 PM by Bill Gehrke

    System Requirements

    neil wilkes Adobe Community Professional & MVP
      CS4 - Installer tells me I need XP SP3.
      Is this actually correct?
      If not, what might go wrong?
      Reason is I soimply do not want to go near XP SP3 because it breaks the FW1394 SID Speed - again - and will require complete resetting manually in the registry.
      For an SP that is basically a collection of hotfix roll-ups, on a system that does not go online, I do not want to screw with a working setup.